Loading...
Searching...
No Matches
etl::quantize< TInput, TCompare > Class Template Reference

Quantize . More...

`#include <quantize.h>`

## Public Member Functions

| quantize (const TInput *p_thresholds_, const TInput *p_quantizations_, size_t n_quantizations_, TCompare compare_=TCompare())
TInput | operator() (TInput value) const

## Additional Inherited Members

Public Types inherited from etl::unary_function< TInput, TInput >
typedef TInput | argument_type
typedef TInput | result_type

## Detailed Description

template<typename TInput, typename TCompare = etl::less<TInput>>
class etl::quantize< TInput, TCompare >

Quantize .

The documentation for this class was generated from the following file:

- include/etl/quantize.h